body {
    background-image:url('../images/bg.png');
    background-repeat:repeat-x;
    color:#382f2f;
		font-size:12px;
    font-family:arial,verdana,sans-serif;
}

.container {
    left:50%;
    margin-left:-442px;
    margin-top:40px;
    position:relative;
    width:884px;
}

.top {
    background:url('../images/top_bg.png') no-repeat;
    height:130px;
    padding:15px 0px 15px 0px;
    text-align:center;
    width:100%;
}

.content_container {
    background:#FFF;
    padding:30px 10px 10px 10px;
    width:864px;
}

.large_headline,h1 {
    background:url('../images/large_headline.png');
    height:26px;
		clear:both;
		display:block;
    padding:8px 0px 0px 15px;
		margin-left:-15px;
		margin-bottom:15px;
    width:595px;
}

.menu_headline {
    background:url('../images/small_headline.png');
    height:24px;
    padding:9px 0px 0px 15px;
    width:179px;
}

.content {
    float:left;
		padding-left:25px;
		width:600px;
}

.menu {
    float:right;
		margin-right:8px;
    width:194px;
}

.clear {
    clear:both;
    font-size:5px;
    line-height:5px;
    height:5px;
}

.large_headline,.menu_headline {
    font-size:14px;
    font-weight:bold;
}

h1 {
		float:left;
    font-size:14px;
}

.offer_container {
clear:both;
    border-bottom:1px solid #d9d9d9;
    margin-top:20px;
    padding:0px 10px 20px 0px;
		position:relative;
    width:575px;
}

.offer_container p {
    line-height:18px;
    margin-top:5px;
    width:585px;
}

.offer_container a {
    color:#1e71ab;
    font-weight:bold;
}

a {
    text-decoration:none;
}

h1,.offer_container a {
    display:inline;
}

.menu ul {
    margin-bottom:20px;
    padding:15px 0px 0px 15px;
}

.menu li {
    line-height:18px;
}

.offer_container p img {
	margin:0px 0px 5px 5px;
	float:right;
}